Subject: Help!
From: [email-masked] (Amy Wells)

18 Feb 1998 13:53:04 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]

I have a Compaq Presario with Windows 95 and I got the Teach Yourself 
C++ in 24 hOurs.  The thing is that I can't get it to start.  somewhere 
it said I needed to open alltar but I couldn't find it on my CD Rom.  I 
am new to this and would like some HELP please!

Amy

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".